.title {
    color: var(--secondary-color);
}

.responsibility-list {
    counter-reset: item;
    padding-left: 1rem;
}

.responsibility-list li {
    margin-bottom: 2rem;
    list-style: none;
    position: relative;
    padding-left: 2.5rem;
}

.responsibility-list li:before {
    counter-increment: item;
    content: counter(item);
    position: absolute;
    left: 0;
    top: 0;
    background: var(--secondary-color);
    color: white;
    width: 1.5rem;
    height: 1.5rem;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
}

.highlight-box {
    background: #1f1f1f;
    border-left: 4px solid var(--secondary-color);
    padding: 1.5rem;
    margin: 2rem 0;
    border-radius: 0 5px 5px 0;
}

@media (max-width: 575px) {
    .contact-section2 {
        margin-top: 0px !important;
        padding: 0px !important;
    }

    .contact-inner-right {
        padding: 0px !important;
    }

    .contact-section1 p {
        text-align: justify !important;
    }
}